## gimpparam

gimpparam — Definitions of useful GParamFlags.

## Synopsis

    #define             GIMP_PARAM_STATIC_STRINGS
    #define             GIMP_PARAM_READABLE
    #define             GIMP_PARAM_WRITABLE
    #define             GIMP_PARAM_READWRITE

## Description

Definitions of useful GParamFlags.

## Details

### GIMP_PARAM_STATIC_STRINGS

    #define             GIMP_PARAM_STATIC_STRINGS

Since GIMP 2.4

### GIMP_PARAM_READABLE

    #define             GIMP_PARAM_READABLE

Since GIMP 2.4

### GIMP_PARAM_WRITABLE

    #define             GIMP_PARAM_WRITABLE

Since GIMP 2.4

### GIMP_PARAM_READWRITE

    #define             GIMP_PARAM_READWRITE

Since GIMP 2.4